<!ENTITY quota.dialogTitle.label "Spazio disponibile sul server">
<!ENTITY quota.retrievingInfo.label "Recupero delle informazioni sulle quote in corso…">
<!ENTITY quota.typeColumn.label "Tipo">
<!ENTITY quota.sizeColumn.label "Dimensione">
